@font-face {
  font-family: 'iosevka';
  src: url('./font/Iosevka-Medium.ttf');
}

@keyframes blink {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.blinking {
	animation: blink 1s infinite;
}

p {
	margin: 3rem; 
	text-align: center;
	font-size: 4rem;
	font-family: iosevka, monospace; 
	color: #ffc777;
}

.container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 90%;
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	opacity: 85%;
	padding-left: 5rem;
	padding-right: 5rem;
	max-width: 75%;
	min-width: 0%;
}
